Loading...
Searching...
No Matches
ddot_result< tensor_basic< A1 >, tensor_basic< A2 > >

## Detailed Description

template<class A1, class A2>
struct rheolef::details::ddot_result< tensor_basic< A1 >, tensor_basic< A2 > >

Definition at line 1529 of file expression.h.

## Public Types

typedef promote< typenamefloat_traits< A1 >::type, typenamefloat_traits< A2 >::type >::type | S
typedef S | type

## Member Typedef Documentation

## S

template<class A1 , class A2 >

typedef promote<typenamefloat_traits<A1>::type,typenamefloat_traits<A2>::type>::type S

Definition at line 1530 of file expression.h.

## type

template<class A1 , class A2 >

typedef S type

Definition at line 1531 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h